@font-face {
    font-family: 'square721_btbold';
    src: url('../fonts/square721bt_bold.woff2') format('woff2'),
         url('../fonts/square721bt_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'square721_btroman';
    src: url('../fonts/square721bt_roman.woff2') format('woff2'),
         url('../fonts/square721bt_roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/** Navigation **/
.header-wrap {
	position: fixed;
	width: 260px;
	height: 100%;
	left: 0;
	top: 0;
	background: #000000;
	z-index: 100;
	background-size: cover;
	background-position: center;
}
.header-wrap .main-header {
	padding: 0 15px;
}
.nav-section .navbar-default { 
    border: none;
	z-index: 99;
	border-radius: 0;
	margin-bottom: 0;
	transition: all .3s ease-in-out;
	padding: 35px 0 0;
	background: none; 		
}
.nav-section .navbar-nav > li > a { 
	font: normal 18px/30px 'square721_btroman', sans-serif; 
	color: #fff; 
	outline: 0 none; 
	text-transform: uppercase; 
	position: relative; 
	-webkit-transition: all .3s ease-in-out; 
	-moz-transition: all .3s ease-in-out; 
	-o-transition: all .3s ease-in-out; 
	transition: all .3s ease-in-out;
	padding: 6px 0;
	border-top: 2px solid transparent;
}
.nav-section .navbar-nav > li > a.nav-active,
.nav-section .navbar-nav > li > a:hover,
.nav-section .navbar-nav > li.active > a,
.nav-section .navbar-default .navbar-nav > li > a:focus, 
.nav-section .navbar-default .navbar-nav > li > a:hover { 
	background: none;
	color: #8a8a8a; 
	/*border-top: 2px solid #8a8a8a;*/
}

.nav-section .navbar-nav > li.menu-right-one > a {
	background: #018e46;
}
.nav-section .navbar-nav > li.menu-right-two > a {
	background: #02803f;
}

.nav-section .navbar-nav > li img {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -2px;
	padding-right: 10px;
}
.nav-section .navbar-default .navbar-toggle * {
	-ms-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.nav-section .navbar-default .navbar-toggle {
	color: #fff;
	cursor: pointer;
	padding: 0px;
	border-radius: 0px;
	border: none;
	margin-top: 15px;
}
.nav-section .navbar-default .navbar-toggle span {
	width: 22px;
	height: 2px;
	margin-bottom: 3px;
	background-color: #fff;
	display: block;
}
.nav-section .navbar-default .navbar-toggle span.bar1 {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform-origin: 1px 3px;
	-webkit-transform-origin: 1px 3px;
	-moz-transform-origin: 1px 3px;
	-o-transform-origin: 1px 3px;
	transform-origin: 1px 3px;
	width: 24px;
}
.nav-section .navbar-default .navbar-toggle span.bar2 {
	-ms-transform: rotate(-360deg) scale(0);
	-webkit-transform: rotate(-360deg) scale(0);
	-moz-transform: rotate(-360deg) scale(0);
	-o-transform: rotate(-360deg) scale(0);
	transform: rotate(-360deg) scale(0);
}
.nav-section .navbar-default .navbar-toggle span.bar3 {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform-origin:9px 2px;
	-webkit-transform-origin: 9px 2px;
	transform-origin: 9px 2px;
	width: 24px;
}
.nav-section .navbar-default .navbar-toggle.collapsed span.bar1,
.nav-section .navbar-default .navbar-toggle.collapsed span.bar2,
.nav-section .navbar-default .navbar-toggle.collapsed span.bar3,
.nav-section .navbar-default .navbar-toggle.collapsed span.bar4 {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	width: 22px;
}
.nav-section .navbar-default .navbar-collapse { 
	border: none;
	box-shadow: none; 
}
.nav-section .navbar-default .navbar-toggle .icon-bar { 
	background-color: #fff; 
}
.nav-section .navbar-default .navbar-toggle:hover,
.nav-section .navbar-default .navbar-toggle:focus { 
	background: none; 
	border-color: #fff;  
}
.nav-section .navbar-default .navbar-toggle:hover .icon-bar,
.nav-section .navbar-default .navbar-toggle:focus .icon-bar { 
	background-color: #fff; 
}
.social-test li{
	margin-right: 10px;
}
a.social-box {
	width: 34px;
	height: 34px;
	/*border: 1px solid #8a8a8a;*/
	display: block;
	position: relative;
}
.showdesk {
	padding: 0 15px;
}

/** Banner **/

.banner-section {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.hero-img-center {
	padding: 15px 0;
}
.hero-caption {
	/*position: absolute;
	top: 25%;
	left: 0;
	right: 0;*/
	padding: 7% 25px;
}
.bullet-bottom {
	display: block;
	position: relative;
	width: 82px;
	height: 82px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.bullet-bottom a{
	display: block;
	height: 100%;
	width: 100%;
}

.bottom-caps {
	position: relative;
	bottom: 20px;
	width: 100%;
	
}

/** **/
.towatch {
	font: normal 30px/35px 'square721_btroman', sans-serif; 
	color: #000000;
	vertical-align: middle;
	display: inline-block;
	padding-right: 15px;
}
/*.bgimg {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}*/

.bgimg {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 120% 100%;
	-moz-background-size: 120% 100%;
	background-size: 120% 100%;
}

.cast-boxes {
	max-width: 112px;
	min-height: 146px;
	position: relative;
	border: 1px solid #fff;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
}
.cast-list > .row > .col-manage {
	margin-left: -2px;
}
.text-caps-in {
	font:normal 17px/25px 'square721_btroman', sans-serif;color:#fff;
	position: absolute;
	bottom: 0;
	padding: 0px 10px 5px;
}


/** Gallery **/
.gallery-con > .row {
	margin-left: -1px;
	margin-right: -1px;
	
}
.gallery-con > .row > .col-gallery {
	padding: 1px;	
}
.gallery-box a.thumbnailbox {
	display: block;
	width: 100%;
	height: 100%;
}
.gallery-box {
	width: 100%;
	overflow: hidden;
	height: 100%;
}
.gallery-box a img {
	width: 100%;
	display: block;
}

/* Page Animated Scroll Top */
.go-top {
	position:fixed;
    right:15px;
    bottom:15px;
    cursor:pointer;
    width: 45px;
    height: 45px;
	background: #000;
	border: 2px solid #fff;
	text-align: center;
	/*text-indent:-9999px;*/
    display:none;
}
.go-top:hover {
	color: #fff; 
	background: #000; 
	border: 2px solid #fff; 
}

.go-top:focus,
.go-top:active {
	text-decoration: none;
	outline:0 none;
}

.go-top i {
	border: solid white;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 6px;
	top: 16px;
	position: relative;
}
.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down_scroll { opacity: 1; z-index: 22; position: absolute; width: 100%; bottom: 55px;}

.comment-form .form-group {
	margin-bottom: 30px;
}
.comment-form .form-control {
	font: normal 18px/30px 'Calibri', sans-serif;
	border: 1px solid #000;
	border-radius: 0;
	box-shadow: none;
	color: #000;
}
.comment-form input.form-control {
	height: 47px;
}
.comment-form textarea.form-control {
	resize: none;
	height: 130px;
}


/* webkit solution */
::-webkit-input-placeholder { color: #000000; }

/* mozilla solution - this is for firefox 18+ */
::-moz-placeholder {  color: #000000; }

/* mozilla solution - this is for firefox 9 */
:-ms-input-placeholder {  color: #000000; }

/* mozilla solution - this is for firefox 18- */
:-moz-placeholder {  color: #000000; }


/**********/
.painting-slid { width: 100%; position: relative; }
.painting-slid .carousel-inner > .item > img, 
.painting-slid .carousel-inner > .item > a > img {
	display: block;
	min-width: 100%;
	width: 100%;
	max-width: 100%;
	line-height: 1;
	background-size: cover;
}

.painting-slid .carousel .carousel-control {background: none; border: none; }
.painting-slid .left.carousel-control {  text-align: left; z-index: 999; opacity: 1; margin: auto; display: inline-block; height: 58px; left: -7%; width: 31px; }
.painting-slid .right.carousel-control {  text-align: right; z-index: 999; opacity: 1; margin: auto; display: inline-block; height: 58px; right: -7%; width: 31px;}
.painting-slid .carousel-control img { margin-left: auto; margin-right: auto; }

.list-one li{
	font:normal 18px/30px 'Calibri', sans-serif;
	color:#000000;
	position: relative;
	padding: 5px 0 5px 20px;
	margin-bottom: 5px;
}
.list-one li:after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 18px;
	left: 0;
	background-color: #000;
	border-radius: 50%;
}

/** Sound **/
.sound {
	background-color: #242424;
}

.list-three-one {
	display: inline-block;
}
.list-three-one > li {
	float: left;
	display: inline-block;
	margin-left: -1px;
}

/* */
.paypal-img a {
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
	margin-left: 10px;
}

.txtone.blue-text {
	color: #00bffe;
	font: normal 16px/25px 'Calibri', sans-serif;
}

.painting-slid .carousel-inner > .item {
	border: 1px solid #000;
}
.subhead-two.red-text-ped  {
	font: normal 14px/25px 'square721_btroman', sans-serif;
	color: #fe0000;
}
.col-md-4 .txtone.blue-text {
	color: #050706;
	font: 600 18px/25px 'square721_btroman', sans-serif;
}

.red-text-ped {
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.red-text-ped img {
	margin-right: 7px;
}

.subhead-two.redcol-one strong {
	color: #fe0000;
}
.blackBG{background-color: #050706;}